RubyGems Navigation menu

aws-sdk-rds 1.156.0

Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.240.0 - July 18, 2024 (606 KB)
  2. 1.239.0 - July 12, 2024 (605 KB)
  3. 1.238.0 - July 02, 2024 (605 KB)
  4. 1.237.0 - June 27, 2024 (605 KB)
  5. 1.236.0 - June 25, 2024 (605 KB)
  6. 1.156.0 - September 19, 2022 (424 KB)
Mostrar todas as versões (261)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.127.0
aws-sigv4 ~> 1.1

Donos:

Pushed by:

Autores:

  • Amazon Web Services

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 92.826.332

Desta versão 1.301.650

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.3

Links: